<html lang = "en">  
<head>      
  <meta charset = "UTF-8">  
  <meta name = "viewport" content = "width=device-width, initial-scale=1.0">  
  <link rel = "stylesheet" href = "https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">  
  <title>Bootstrap DatePicker</title>  
</head>  
  
<body>  
    <h1 align = "center">Bootstrap datepicker</h1>  
    <div class = "container">  
        <div class = "row">  
          <div class = "col-sm-12" align = "center">   
           <input type = "date" name = "date">  
          </div>  
            
        </div>  
      </div>  
  <script src = "https://ajax.googleapis.com/ajax/libs/jquery/1.12.0/jquery.min.js"></script>  
  <script src ="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js"></script>  
</body>  
</html>  